<!DOCTYPE html>
<html dir="ltr" lang="ru">

<head>
	<!-- @@include('./layouts/index/meta.html') -->
	<!-- DESCRIPTION  -->
	<title>Plyable ads HW Princess</title>
	<meta name="description" content="Plyable ads HW Princess">
	<meta name="subject" content="Plyable ads HW Princess">
</head>

<body>
	<header class="DELETE">
		<!-- @@include('./layouts/index/header.html') -->
	</header>
	<main>
		<!-- @@include('./layouts/index/main.html') -->
	</main>
	<footer class="DELETE">
		<!-- @@include('./layouts/index/footer.html') -->
	</footer >
	<!-- @@include('./layouts/index/modules.html') -->
	<!-- @@include('./layouts/index/plugins.html') -->
</body>

</html>
